
.p-bg-color, header.theme-menu-wrapper #mega-menu-wrapper .nav .login-button a:hover, .our-portfolio .theme-title a:hover, .home-service-section .theme-title a:hover:before, .pricing-plan-one .nav-tabs > li.active > a, .pricing-plan-one .nav-tabs > li.active > a:hover, .pricing-plan-one .nav-tabs > li.active > a:focus, .banner-two .watch-video a:hover, .our-team-styleOne .title a:hover, .our-blog.blog-v2 .load-more:hover, .bootstrap-select.btn-group .dropdown-menu li.selected a, .bootstrap-select.btn-group .dropdown-menu li:hover a, .shop-details .procuct-details .product-info>div>a.cart-button, .shop-details .procuct-details .product-info>div>a.wishlist-button:hover, #mega-menu-wrapper .navbar-toggle .icon-bar, .blog-sidebar .sidebar-keyword ul li a:hover, .service-details .box-wrapper .title .loan {
    background: #7851a9;
}


.p-color, .what-we-do .single-block:hover h5 a, .more-about-us .main-content .main-wrapper h4:before, .home-service-section .theme-title a:hover, .home-service-section ul li:hover div h5 a, .testimonial-section .main-container .item .wrapper p:before, .home-blog-section .single-blog:hover>a, footer .footer-logo h5 a:hover, footer .footer-list ul li a:hover, footer .footer-subscribe ul li a:hover, #theme-main-banner.banner-one .camera_prev:before, #theme-main-banner.banner-one .camera_next:before, .blog-details .tag-option ul li a:hover, .our-blog .single-blog:hover .text>a, .our-team-styleOne .single-team-member .image .opacity ul li a, .service-version-one .single-service:hover a, .service-version-two .single-service:hover .text a, .gullu-portfolio .single-item:hover .opacity a.view-more, .portfolio-details .page-changer li a:hover, .our-blog .single-blog.solid-color:hover .text>a, .our-blog.blog-v3 .single-blog:hover .text h5 a, .our-blog.blog-v2 .single-blog:hover .text h5 a, .shop-page .shop-sidebar .popular-product li:hover .text a, .blog-details .comment-area .comment-section .comment button:hover, .contact-us .contact-address>a:hover, .contact-us .contact-address ul li a:hover, .shop-page .shop-sidebar .sidebar-categories li a:hover, .shop-page .shop-product-wrapper .single-product:hover h6 a, .shop-page .shop-product-wrapper .single-product>a:hover, header.theme-menu-wrapper.menu-style-two #mega-menu-wrapper .nav .login-button a:hover, .blog-sidebar .sidebar-recent-post li a:hover, .blog-sidebar .blog-categories ul li a:hover, .theme-modal-box .modal-content .modal-body form ul li label:before, .service-details .box-wrapper .middle-text ul li:before {
    color: #7851a9;
}
.scroll-top {
    background: #7851a9;
    color: #3a3b3b;
}

#theme-main-banner {
    margin-bottom: 0px;
}
.what-we-do-styletwo {
    padding: 85px 0 0px 0;
}
body{
    background-color: #edf2f4;
    color: #232323;
    font-size: 14px;
}
h1, h2, h3, h4, h6 {
    color: #232323;
}
.more-about-us.bg-color {
    background: #edf2f4;
}
.home-service-section ul li div h5 a {
    color: rgb(0, 0, 0);
}
.theme-title h6 {
    color: #000000;
}
.testimonial-section.bg-image {
    background: url(../images/home/banner/bg-5.jpg) no-repeat center;
}
.home-blog-section .single-blog h5 a {
    color: #000000;
}
.home-blog-section .single-blog.color-three h5 a:before {
    display: none;
}
.pricing-plan-one .tab-content .right-side {
    color: rgba(0,0,0,0.65);
}
.pricing-plan-one .tab-content .right-side h4 {
    color: rgba(0,0,0,0.65);
}
.what-we-do-styletwo .single-block .icon {
    border: 1px solid #232323;
    color: #232323;
}
.btcwdgt .btcwdgt-footer a.logo {
    opacity: 0;
}
.btcwdgt {
    font-family: 'Poppins', sans-serif;
}
.login-bg{
    background-color: #3c3e40;
}
button, input, optgroup, select, textarea {
    color: black;
}
div.sweet-alert h2{
    color: rgba(0,0,0,0.65);
}
div.sweet-alert .btn, .btn-default {
    color: white;
    background: #7851a9;
}
.theme-modal-box .modal-content .modal-body form input {
    height: 45px;
}
.theme-modal-box .modal-content .modal-body form select {
    width: 100%;
    height: 45px;
    border: 1px solid #e7e7e7;
    padding: 0 20px;
    border-radius: 3px;
    margin-bottom: 20px;
}
.about-text .about-tab-wrapper .nav-tabs > li > a {
    color: rgba(255, 255, 255, 0.65);
}
.about-text .about-tab-wrapper .nav-tabs > li.active > a, .about-text .about-tab-wrapper .nav-tabs > li.active > a:hover, .about-text .about-tab-wrapper .nav-tabs > li.active > a:focus {
    color: white;
}
.theme-menu-wrapper.fixed .logo {
    -webkit-transform: none;
    transform: none;
}
.inner-page-banner{
    background: url(../images/inner-page/company-bg3.jpg) no-repeat center;
}
.contact-page-banner{
    background: url(../images/inner-page/contact-bg2.jpg) no-repeat center;
}
.pricing-page-banner{
    background: url(../images/inner-page/pricing-bg2.png) no-repeat center;
}
/* @media (max-width: 991px) */

.about-text .title h6 {
    color:#7851a9;
}
.mt-5{
    margin-top: 50px;
}

.p-location{
    color: #edf2f4;
    margin: 10px 0px;
}
.pointer{
    cursor: pointer;
}
.testimonial-section.bg-image .theme-title h6 {
    color: white;
}
.testimonial-section .theme-title h2 {
    color: white;
}
.testimonial-section .main-container .item .wrapper p {
    color: white;
}
.testimonial-section .main-container .item .wrapper .name {
    color: #edf2f4;
}
.testimonial-section .main-container .item .wrapper .name h5{
    color: white;
}
.theme-title h2 {
    color: black;
}
.about-text .about-tab-wrapper .nav-tabs > li.active > a, .about-text .about-tab-wrapper .nav-tabs > li.active > a:hover, .about-text .about-tab-wrapper .nav-tabs > li.active > a:focus {
    color: #7851a9;
}
.about-text .about-tab-wrapper .nav-tabs > li > a{
    color: black;
}

.pricing-plan-one .theme-title h6 {
    color: white;
}
.pricing-plan-one .theme-title h2 {
    color: white;
}
.pricing-plan-one .theme-title p {
    color: white;
}
.footer-logo .p-location{
    color: black;
}

h2 {
    font-size: 30px;
}
.mt-10{
    margin-top: 10px;
}
.text-white{
    color: white;
}

.agreement{
    color: white;
    line-height: 17px;
    text-align: center;
}
.lh-17{
    line-height: 17px !important;
}










@media screen and (max-width: 991px) and (min-width: 0px) {
    .menu-style-two #mega-menu-wrapper .navbar-collapse {
        background-color: #7851a9;
    }
    .theme-menu-wrapper.fixed.menu-style-two .logo{    
        top: -27px;
    }
    .menu-style-two #mega-menu-wrapper .navbar-collapse{
        background:#232323;;
    }
    .banner-one h1, .banner-two h1, .banner-three .container h1{
        font-size: 30px;
    }
    .home-service-section img{
        display:none;
    }
  }